Back to search

JRE Java Web Start JNLP Vulnerability

Severity CVSS Published Added Modified
9 (AV:N/AC:M/Au:N/C:C/I:C/A:C) November 05, 2009 November 18, 2009 July 16, 2012

Available Exploits 

Description

The Java Web Start Installer in Sun Java SE in JDK and JRE 6 before Update 17 does not properly use security model permissions when removing installer extensions, which allows remote attackers to execute arbitrary code by modifying a certain JNLP file to have a URL field that points to an unintended trusted application.

Free Nexpose Download

Discover, prioritize, and remediate security risks today!

 Download now

References

Solution

upgrade-jre-1_6_0_17

Related Vulnerabilities